#ifndef ENVRESULT_H
#define ENVRESULT_H

#include <QWidget>

namespace Ui {
class envResult;
}

class envResult : public QWidget
{
    Q_OBJECT

public:
    explicit envResult(QWidget *parent = nullptr);
    ~envResult();
    void addItem(QString sStr);
private:
    void initUI();

    Ui::envResult *ui;
};

#endif // ENVRESULT_H
